» Ubuntu » Packages

Error

two or more packages specified (python-sugar-0.86 oneiric)